body {
	background-image: url(images/background.jpg);
	background-color: #FFFFFF;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
}
h1 {
	background-image: url(Photos/pond.jpg);
	background-repeat: no-repeat;
	background-position: right;
	background-color: #3399cc;
	margin-bottom: 0pt;
	color: #000000;
	height: 72px;
	line-height: 200%;
	padding-left: 20px;
	font-family: Georgia, serif;
	margin-left: 160px;
}

dt {
	color: #000033;
	font-weight: bold;
	margin-top: 15px;
}
table {
	width: 600px;
	margin: auto;
	border: solid 1px #3399cc;
	border-spacing: 0;
}
th, td {
	padding: 5px;
	border: solid 1px #3399CC;
}
td {
	text-align: center;
}
tr:nth-of-type(even) {
	background-color: #eeddcc;
}
label {
	float: left;
	display: block;
	width: 120px;
	padding-left: 10px;
}

/* ids */

#wrapper {
	color: #334422;
	background-color: #eeddcc;
	min-width: 960px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 10px 10px 5px #707070;
}
#nav {
	padding: 20px 5px 5px 20px;
	width: 160px;
	font-weight: bold;
	float: left;
}
#nav a {
	text-decoration: none;
}
#nav a:link{
	color: #FFFFFF;
}
#nav ul {
	list-style-type:none;
	margin: 0;
	padding-left: 0;
}
#content {
	background-color: #FFFFFF;
	margin-left: 160px;
	padding-top: 1px;
}
#content ul {
	list-style-position: inside;
}
#content img{
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
}
#address {
	padding-left: 20px;
}
#footer {
	padding: 5px;
	font-size: 0.7em;
	font-style: italic;
	text-align: center;
	clear: both;
}
#gallery { 
	position: relative; 
}
#gallery ul { 
	width: 800px; 
    list-style-type: none; 
}
#gallery li { 
	display: inline; 
    float: left; 
    padding: 10px; 
}
#gallery img { 
	border-style: none; 
	float: none 
}
#gallery a { 
	text-decoration: none; 
    color: #333; 
    font-style: italic; 
}
#gallery span {
	display: none; 
}
#gallery a:hover span { 
	display: block; 
	position: absolute;
    top: 10px; 
    left: 340px; 
    text-align: center; 
}
